PETSc version 3.15.5
Fix/Edit manual page

# SNESSetAlwaysComputesFinalResidual

does the SNES always compute the residual at the final solution?

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESSetAlwaysComputesFinalResidual(SNES snes, PetscBool flg)

Logically Collective on SNES

### Input Parameters

| snes | - the shell SNES
| flg | - is the residual computed?

### See Also

SNESGetAlwaysComputesFinalResidual()

### Level

advanced

### Location

src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages